CREDIT UNIONS DEMO SERVER - Bug #8061

Demo Server -->Post License --> Credit Unions --> Notice Of Change Of Management --> Check issue

below
10/03/2023 04:27 PM - Mohd Irfan

Status: Closed Start date: 10/03/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the client's comment need to make dropdown options for directors/committee members/ appointed management
See attached screenshot:

clipboard-202310031623-dfogepy

History

#1 - 10/03/2023 04:31 PM - Mohd Irfan
- Priority changed from Normal to High

#2 - 10/05/2023 11:21 AM - Vidya Rani

- Status changed from New to Resolved

#3 - 10/14/2023 12:27 PM - Mohd Irfan
- File clipboard-202310141227-w9lua.png added

- Status changed from Resolved to Closed

clipboard-202310141227-w9lua.png

Fixed!
Files
clipboard-202310031619-cfgks.png 103 KB 10/03/2023 Mohd Irfan
clipboard-202310031627-ihcgm.png 84.1 KB 10/03/2023 Mohd Irfan
clipboard-202310141227-w9lua.png 185 KB 10/14/2023 Mohd Irfan
